<!--	more-prize-sec starts-->
<section class="more-prize-sec">
   <div class="container">
      <div class="mp-wraper">
         <div class="givep-head">
            <h2>More Giveaway Prizes</h2>
         </div>
         <div class="row">
            <div class="col-md-4 col-sm-6 col-12" *ngFor="let prize of allPrizes| slice:0:3;">
               <div class="mp-wrap">
                  <figure>
                     <img src="{{prize.prize_image_or_video_1}}">
                  </figure>
                  <figcaption class="give-content-wrap">
                     <h2><strong>{{prize.prize_title}}</strong></h2>
                     <p>{{prize.prize_sub_title}}</p>
                  </figcaption>
               </div>
            </div>

         </div>
      </div>
      <div class="full-give">
         <div class="givep-head">
            <h2>Full Giveaway Details</h2>
         </div>
         <div>
            <ul>
               <li><h2>{{prizesDetail?.prize_title}}</h2></li>
               <li><strong>{{prizesDetail?.prize_sub_title}}</strong></li>
               <li><p>{{prizesDetail?.prize_body_text}}</p></li>
               <li><p><strong>Disclaimer : </strong>{{prizesDetail?.prize_disclaimer_text}}</p></li>
            </ul>
         </div>
         <!-- <ul>
            <li><b>Lorem ipsum dolor sit amet, </b><br>consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
               labore et dolore magna aliqua. </li>
            <li>Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
               consequat. Duis aute irure
               dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint
               occaecat cupidatat non proident,
               sunt in culpa qui officia deserunt mollit anim id est laborum Lorem ipsum dolor sit amet, consectetur
               adipiscing elit, sed do
            </li>
            <li><b>Eiusmod tempor incididunt</b> <br>ut labore et dolore magna aliqua.</li>
            <li><b>Lorem ipsum dolor sit amet,</b> consectetur adipiscing elit, sed do eiusmod tempor </li>
            <li><b>Incididunt ut labore et dolore magna aliqua.</b> Ut enim ad minim veniam, quis nostrud exercitation
               ullamco laboris nisi ut aliquip <br>
               <b>Eiusmod tempor incididunt</b> ut labore et dolore magna aliqua.<br>
               <b>Ex ea commodo consequat. Duis aute irur</b><br>
               dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.<br> Excepteur sint
               occaecat cupidatat non proident, <br>
               sunt in culpa qui officia deserunt mollit anim id est laborum Lorem ipsum dolor sit amet, consectetur
               adipiscing elit, sed do
            </li>
            <li>eiusmod tempor incididunt ut labore et dolore magna aliqua. <br>
               <b>Ex ea commodo consequat. Duis aute irur</b><br>
               dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint
               occaecat cupidatat non proident,
            </li>
         </ul> -->
      </div>
   </div>
</section>
<!--	more-prize-sec ends-->